<html>

<head>
<title> Comandos</title>
<link href= "../css/meuEstilo.css" rel="stylesheet" type="text/css" />

<center><img style="border-radius: 0px 0px 0px 0px;" src="https://gitforwindows.org/img/git_logo.png" width="320" height="210"/></center>
<body background="https://images3.alphacoders.com/847/thumb-1920-847928.jpg" >
   <style>
      div.a {
              text-align: center;
      }
      </style>
      <div class="a">
 
         <h1>Comandos Bash</h1>
          
         </div>
<hr />
<div class="divisor">
   <div class="pwd">pwd:</u> Mosta a página que você está.</div>
 </div>


<p></p>
<p><u id="cd">cd:</u> Entra ou sai da pasta selecionada.</p>
<p></p>
<p><u id="rm">rm:</u> Remove arquivos.</p>
<p></p>
<p><u id="rmdir">rmdir:</u> Remove pastas.</p>
<p></p>
<p><u id="touch">touch:</u> Cria arquivos vazios.</p>

<h1><a href="../index.html" style="text-decoration : none;"><center> Voltar</a></center></h1>
<h2><a href="./livros/Livros/GuiaFoca.pdf" style="text-decoration :white" download="GuiaFoca">Baixar Livro Pro-git</h2></a>

</head>







</body>

</html>
